### Method

# Gdk ContentFormats print

#### Declaration [src]

    void
    gdk_content_formats_print (
      GdkContentFormats* formats,
      GString* string
    )

#### Description [src]

Prints the given `formats` into a string for human consumption.

The result of this function can later be parsed with `gdk_content_formats_parse()`.

#### Parameters

`string`

  Type: `GString`

  A `GString` to print into.

  The data is owned by the caller of the method.